local fn = _gn(0x5261a01a)
--- Sets variant of shader that will be used to draw entity outline.
-- Variants are:
-- *   **0**: Default value, gauss shader.
-- *   **1**: 2px wide solid color outline.
-- *   **2**: Fullscreen solid color except for entity.
-- @param shader An outline shader variant.
function Global.SetEntityDrawOutlineShader(shader)
	return _in2(fn, shader)
end
